.sdmenu {
	width: 189px;
	font-family: Arial, sans-serif;
	font-size: 8px;
	color: #fff;
	padding-bottom: 10px;
	background: url(/images/bottom.gif) no-repeat  right bottom;
}

.sdmenu div {
	background: url(/images/title.gif) repeat-x;
	overflow: hidden;
}

.sdmenu div:first-child {
	background: url(/images/toptitle.gif) no-repeat;
}

.sdmenu div.collapsed {
	height: 25px;
}

.sdmenu div span {
	display: block;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:5px;
	margin:0;
	font-weight: bold;
	font-size: 11px;
	color: white;
	/*background: url(expanded.gif) no-repeat 10px center;*/
	cursor: default;
	border-bottom: 1px solid #c3c3c3;
}

.sdmenu div span a{
	color: #fff;
	text-decoration:none;
	text-align:left;
	background:none;
	padding:0;
	border:none;
}

.sdmenu div span a.current{
	background:none;
}

#my_menu span a:hover{
	background:none;
	text-decoration:underline;
}

.sdmenu div.collapsed span {
	/*background-image: url(collapsed.gif);*/
}

.sdmenu div a {
	padding: 3px 5px;
	background: #f5f2d7;
	display: block;
	border-bottom: 1px solid #c3c3c3;
	color: #000;
	text-decoration:none;
	text-align:left;
	font-size: 11px;
}

#my_menu a:hover {
	background : #E0DBC5;
	color: #000;
	text-decoration: none;
}

.sdmenu div a.current {
	background : #FFE0E4;
}
